WordPress Plugin: wp-multi-file-uploader

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.